.clear{
    clear:both;
}
body {
    background-size: 100% auto;
	font-family: Arial;
    font-size: 20px;
	color: black;
    background: white;
    overflow-y: scroll;
    overflow-x: hidden;
}
h3 {
    padding-top: 50px;
}
#left{
 	width: 20%;
 	float: left;
}
#right{
    width: 20%;
    float: left;
}
#content{
    box-shadow: -0.5px -0.5px 2px 2px #B37B1D;
    background: #01613B;
 	width: 60%;
 	float: left;
    margin-bottom: 5px;
}
#container{
    padding-left: 30px;
    float:left;
}
#container p{
    padding-left: 30px;
    margin-top: 1px;
    margin-bottom: 1px;
}
#container table td{
    padding-left: 30px;
}
#container img{
    width: 30%;
}
#cont_img img{
    width: 30%;
}
#cont_img{
    text-align: center;
}
header {
    padding-left: 35px;
    background: #01613B;
}
#h1{
    float: left;
}
#logo img{
    float: right;
    height: 200px;
}

nav{
    background: white;
    height: 38px;
    padding: 15px;
    border: 2px #B37B1D solid;
    border-radius: 5px;
    margin-top: 0px;
}
nav ul{
    position: relative;
    list-style-type: none;
    padding:0;margin:0;
    float: left;
    left: 50%; 
}
nav li{
    float: left;
    position: relative;
    right: 50%;
    list-style-type: none;
    padding:0;margin:0;
}
nav a{
    padding: 8px 16px 0px 0px;
    font-size: 20px;
    height:30px;
    margin: 0 20px;
    color: #B37B1D;
    text-align: center;
    text-decoration: none;
    float: left;
    display: block;
    position: relative;
}
footer{
    border-top: 2px #B37B1D solid;
    height: 30px;
    padding: 0px;
    margin: 0px;
    margin-top: 50px;
}